<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.spi.debugger.ui/1">
    <module_version install_time="1415653556546" last="true" origin="installer" specification_version="2.46.1">
        <file crc="1519443584" name="config/Modules/org-netbeans-spi-debugger-ui.xml"/>
        <file crc="1055265529" name="modules/locale/org-netbeans-spi-debugger-ui_ja.jar"/>
        <file crc="2255585819" name="modules/locale/org-netbeans-spi-debugger-ui_pt_BR.jar"/>
        <file crc="3083122874" name="modules/locale/org-netbeans-spi-debugger-ui_ru.jar"/>
        <file crc="1824553115" name="modules/locale/org-netbeans-spi-debugger-ui_zh_CN.jar"/>
        <file crc="841584286" name="modules/org-netbeans-spi-debugger-ui.jar"/>
    </module_version>
</module>
